<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 4</title>
    <link rel="stylesheet" type="text/css" href="css/first_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="top">
            <div class="wrapper">
                <img src="img/design.png" alt="">
                <h1>New heading style</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nostrum vitae, doloremque ab recusandae illo nulla unde quo magni sequi. At, doloribus itaque! Ipsum non soluta et tempora magni est ea!</p>
            </div>
        </div>
        
        <div class="middle">
            <div class="wrapper">
                <h1>Explore the schedule</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore, placeat perspiciatis asperiores culpa, amet sint sunt.</p>
            </div>
        </div>
        
        <div class="bottom">
            <div class="wrapper">
                <div class="first_headline">
                    <h3>First headline goes here</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente enim rem provident consequatur praesentium consectetur distinctio iusto, doloremque eius ratione ducimus doloribus rerum. Vel ut ex labore minus mollitia, quasi. Laborum provident quia veniam sapiente omnis nemo tempora corrupti atque ullam minima similique.</p>
                    <a href="">Learn more</a>
                </div>
                <div class="second_headline">
                    <h3>Second headline goes here</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum provident quia veniam sapiente omnis nemo tempora corrupti atque ullam minima similique, repellat culpa placeat.</p>
                    <a href="">Learn more</a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
